dune-unstable-fmt(1)

NAME

dune-unstable-fmt - Format dune files

SYNOPSIS

dune unstable-fmt [OPTION]... [FILE]

DESCRIPTION

dune unstable-fmt reads a dune file and outputs a formatted version. This feature is unstable, and its interface or behaviour might change.

ARGUMENTS

FILE
    Path to the dune file to parse.

OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--inplace
    Modify the file in place

--version
    Show version information.